
pfSense Packages - Feature #9929

show only ECDSA-safe exports packages

11/27/2019 04:29 AM - Viktor Gurov

Status: Resolved Start date: 11/27/2019

Priority: Normal Due date:  

Assignee: Renato Botelho % Done: 100%

Category: OpenVPN Client Export Estimated time: 0.00 hour

Target version:    

Plus Target Version:    

Description

show only ECDSA-safe exports packages on OpenVPN \ Client Export Utility page

i.e. certs with prime256v1, secp384r1, secp521r1 curves

https://github.com/pfsense/FreeBSD-ports/pull/715

History

#1 - 11/27/2019 04:32 AM - Viktor Gurov

two more packages with certificates left - Zabbix-agent and Net-SNMP

#2 - 11/27/2019 07:59 AM - Jim Pingle

- Status changed from New to Pull Request Review

#3 - 11/27/2019 10:24 AM - Renato Botelho

- Status changed from Pull Request Review to Feedback

- Assignee set to Renato Botelho

- % Done changed from 0 to 100

PR has been merged. Thanks!

#4 - 11/28/2019 02:51 AM - Viktor Gurov

- Status changed from Feedback to Resolved

tested on pfSense 2.5.0.a.20191127.2047 with openvpn-client-export 1.4.19_1

correct, resolved
